<!-- Header -->
<app-header></app-header>
<!-- Contenido -->
<div class="container">
  <div class="card govco-card h-mb--40">
    <app-tramites class="h-w--100 h-mb--30"></app-tramites>
    <app-informate class="h-w--100"></app-informate>
  </div>
</div>
<!-- Footer -->
<app-footer></app-footer>